Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1057

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1057
Last Modified 05 Sep 2008 04:29:40
Published 04 Oct 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1057

Summary

Buffer overflow in SmartMax MailMax POP3 daemon (popmax) 4.8 allows remote attackers to execute arbitrary code via a long USER command.

Vulnerable Systems

Application

  • Smartmax Software Mailmax 4.8


References

BID - 5285

XF - mailmax-pop3max-user-bo(9651)

BUGTRAQ - 20020723 MailMax security advisory/exploit/patch


Last Updated: 27 May 2016 10:37:10